<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.css">
    <title>Hello, world!</title>
</head>

<body>
    <header class="gico-header bg-white">
        <div class="header--top py-3 blue-bg d-none d-md-block">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div class="row">
                            <div class="col">
                                <a href="#" class="text-white"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                            </div>
                            <div class="col">
                                <a href="#" class="text-white"><i class="fa fa-youtube-play" aria-hidden="true"></i></a>
                            </div>
                            <div class="col">
                                <a href="#" class="text-white"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                            </div>
                            <div class="col">
                                <a href="#" class="text-white"><i class="fa fa-envelope-o" aria-hidden="true"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-9 text-right">
                        <ul class="list-inline mb-0">
                            <li class="list-inline-item">
                                <a class="btn text-white">
                                    <i class="fa fa-phone" aria-hidden="true"></i>
                                    +84 915437070
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <button class="btn">
                                    <i class="fa fa-search text-white" aria-hidden="true"></i>
                                </button>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="index.html">
                    <img src="images/icon/logo_slogun.png" class="img-fluid" width="70" loading="lazy">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="gico-nav-link nav-item nav-link gico-color" href="index.html">Trang chủ</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="about.html">Giới thiệu</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="solution.html">Giải pháp Thông Minh</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="production.html">Thiết Bị Thông Minh</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="news.html">Tin tức</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="contact.html">Liên hệ</a>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <section class="banner-wrapper">
        <img src="images/banner/index.jpg" class="img-fluid" alt="">
    </section>
    <main role="main" class="top-page">
        <section class="construct wrapper">
            <div class="construct--wrapper">
                <div class="container">
                    <div class="heading text-center text-uppercase">
                        <span>C</span>ÔNG TRÌNH TIÊU BIỂU
                    </div>
                    <div class="content--wrapper">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="item--wrapper">
                                    <div class="item--image">
                                        <img src="images/index/construct/van_phuc.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="item--title">
                                        CĂN HỘ KHU ĐÔ THỊ VẠN PHÚC
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="item--wrapper">
                                    <div class="item--image">
                                        <img src="images/index/construct/gold_sand.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="item--title">
                                        NHÀ MẪU GOLDSAND HILL VILLA , MŨI NÉ
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="item--wrapper">
                                    <div class="item--image">
                                        <img src="images/index/construct/landmark.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="item--title">
                                        CĂN HỘ LANDMARK 81
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="item--wrapper">
                                    <div class="item--image">
                                        <img src="images/index/construct/centana.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="item--title">
                                        CĂN HỘ CENTANA, THỦ THIÊM
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="solution wrapper">
            <div class="solution--wrapper">
                <div class="container">
                    <div class="heading text-center text-uppercase">
                        Giải Pháp <span>IoT</span>
                    </div>
                    <div class="content--wrapper">
                        <div class="row">
                            <div class="col-md-10 offset-md-1">
                                <div class="row">
                                    <div class="col-md-2">
                                        <div class="item--wrapper">
                                            <div class="icon text-center">
                                                <a href="#"><img src="images/index/solution/control.png" class="img-fluid"></a>
                                            </div>
                                            <div class="item--title text-center">
                                                <a href="#" class="text-white">Điều Khiển</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-2">
                                        <div class="item--wrapper">
                                            <div class="icon text-center">
                                                <a href="#"><img src="images/index/solution/safe.png" class="img-fluid"></a>
                                            </div>
                                            <div class="item--title text-center">
                                                <a href="#" class="text-white">An Toàn & An Ninh</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-2">
                                        <div class="item--wrapper">
                                            <div class="icon text-center">
                                                <a href="#"><img src="images/index/solution/door.png" class="img-fluid"></a>
                                            </div>
                                            <div class="item--title text-center">
                                                <a href="#" class="text-white">Cửa Cuốn</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-2">
                                        <div class="item--wrapper">
                                            <div class="icon text-center">
                                                <a href="#"><img src="images/index/solution/key.png" class="img-fluid"></a>
                                            </div>
                                            <div class="item--title text-center">
                                                <a href="#" class="text-white">Khóa</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-2">
                                        <div class="item--wrapper">
                                            <div class="icon text-center">
                                                <a href="#"><img src="images/index/solution/hotel.png" class="img-fluid"></a>
                                            </div>
                                            <div class="item--title text-center">
                                                <a href="#" class="text-white">Khách Sạn</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-2">
                                        <div class="item--wrapper">
                                            <div class="icon text-center">
                                                <a href="#"><img src="images/index/solution/air.png" class="img-fluid"></a>
                                            </div>
                                            <div class="item--title text-center">
                                                <a href="#" class="text-white">Điều Hòa</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="product wrapper">
            <div class="product--wrapper">
                <div class="container">
                    <div class="heading text-center text-uppercase">
                        Thiết Bị Thông Minh
                    </div>
                    <div class="content--wrapper">
                        <div class="row mb-3">
                            <div class="col-md-4">
                                <div class="card">
                                    <a href="#" class="item--image"><img src="images/production/camera-4g.png" class="card-img-top"></a>
                                    <div class="card-body">
                                        <div class="item--title text-capitalize"><a href="#">camera 4g năng lượng mặt trời</a></div>
                                        <div class="desc">
                                            <p>Giải pháp  camera 4g sử dụng năng lượng mặt trời được ứng dụng giám sát các khu vực như: công trường, nông trại, tàu thuyền đánh bắt hải sản, khu dân cư hoặc các villa</p>
                                            <p>Giải pháp này giúp loại bỏ các yêu cầu về cơ sở hạ tầng, thêm vào đó các yêu cầu bảo trì và thêm vào đó khả năng hoạt động trong môi trường khắc nhiệt</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="card">
                                    <a href="#" class="item--image"><img src="images/production/dieu-khien-hong-ngoai.png" class="card-img-top"></a>
                                    <div class="card-body">
                                        <div class="item--title text-capitalize"><a href="#">Điều khiển hồng ngoại hồng ngoại</a></div>
                                        <div class="desc">
                                            <p>Thiết bị cho phép điều khiển từ xa các thiết bị dân dụng trong gia đình như: điều hòa, TV, đầu thu kỹ thuật số, ampli... thông qua smartphone ở bất cứ nơi đâu chỉ cần có kết nối Internet</p>
                                            <p>Kết hợp cùng các giải pháp khác để lên lịch bật tắt hay diều khiển nhiệt độ điều hòa theo thời gian</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="card">
                                    <a href="#" class="item--image"><img src="images/production/khoa-cua.png" class="card-img-top"></a>
                                    <div class="card-body">
                                        <div class="item--title text-capitalize"><a href="#">khóa thông minh</a></div>
                                        <div class="desc">
                                            <p>Khóa cửa điện tử ঠ ch hợp kết nối Bluetooth cho phép người dùng đóng/ mở/giám sát cửa từ xa thông qua smartphone, hoặc đóng/mở cửa bằng thẻ RFID, chìa khóa cơ hay bàn phím cảm ứng.</p>
                                            <p>Hệ thống phân quyền tài khoản chủ và tài khoản khách. Cảnh báo khi có người can thiệp trái phép vào ổ khóa.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="custommer wrapper">
            <div class="custommer--wrapper">
                <div class="container">
                    <div class="heading text-center">
                        <span>Đ</span>ÁNH GIÁ TỪ KHÁCH HÀNG
                    </div>
                    <div class="content--wrapper">
                        <div id="custommer--slick">
                            <div class="p-3">
                                <div class="card shadow-sm">
                                    <div class="card-header bg-white text-center border-bottom-0">
                                        <img src="images/icon/5-stars.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="card-body text-center">
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <strong>Nguyen Van A</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="p-3">
                                <div class="card shadow-sm">
                                    <div class="card-header bg-white text-center border-bottom-0">
                                        <img src="images/icon/5-stars.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="card-body text-center">
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <strong>Nguyen Van A</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="p-3">
                                <div class="card shadow-sm">
                                    <div class="card-header bg-white text-center border-bottom-0">
                                        <img src="images/icon/5-stars.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="card-body text-center">
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <strong>Nguyen Van A</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="p-3">
                                <div class="card shadow-sm">
                                    <div class="card-header bg-white text-center border-bottom-0">
                                        <img src="images/icon/5-stars.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="card-body text-center">
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <strong>Nguyen Van A</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="p-3">
                                <div class="card shadow-sm">
                                    <div class="card-header bg-white text-center border-bottom-0">
                                        <img src="images/icon/5-stars.png" class="img-fluid d-block mx-auto">
                                    </div>
                                    <div class="card-body text-center">
                                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                        <strong>Nguyen Van A</strong>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer--wrapper">
            <div class="menu--wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="logo">
                                <img src="images/icon/logo_slogun_white_icon_1024.png" class="img-fluid">
                            </div>
                            <!-- <div class="social">
                                <div class="row">
                                    <div class="col-md-3 text-center">
                                        <a href="#"><img src="images/icon/fb-white.png" class="img-fluid"></a>
                                    </div>
                                </div>
                            </div> -->
                        </div>
                        <div class="col-md-6">
                            <div class="navbar--bottom">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>
                                            <a href="index.html">Trang chủ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="about.html">Giới thiệu</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="solution.html">Giải pháp</a>
                                        </p>
                                        </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="production.html">Sản phẩm</a>
                                        </p>
                                        </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="contact.html">Liên hệ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="privacy.html">Privacy Policy</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="contact--bottom">
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 915437070
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 918795454
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        gico.jsc@gmail.com
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        info@gico.tech
                                    </a>
                                </p>
                                <p>
                                    <img src="images/icon/marker.svg" class="contact--icon">
                                    Centana Tower A11.3, 36 Mai Chi Tho st., An Phu Ward, Dist.2, HCM City, VN
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                Copyright © 2000 - 2020 Gico Co.,Ltd. All rights reserved
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.5.1.slim.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
    <script>
        $('#custommer--slick').slick({
            infinite: true,
            speed: 300,
            slidesToShow: 3,
            slidesToScroll: 1,
            prevArrow:"<button type='button' class='custommer_slick_arrows slick-arrow slick-prev'><img src='images/icon/pre.svg' class='img-fluid w-75'></button>",
            nextArrow:"<button type='button' class='custommer_slick_arrows slick-arrow slick-next'><img src='images/icon/next.svg' class='img-fluid w-75'></button>"
        });
    </script>

</body>

</html>